/* Переопределяем стили сайта */
.new-popup--size_s.gs-order-popup .new-popup__modal {
    max-width: 420px;
}

.gs-order-popup {
    font-size: 12px;
}

.gs-order-popup .new-popup__modal {
    padding: 20px;
}

.gs-order-output-block {
    padding-left: 15px;
    padding-right: 15px;
}

.gs-order-output-prolongation-toggle {
    display: none;
    color: #9D9D9D;
    float: right;
    padding-right: 15px;
    background-repeat: no-repeat;
    background-position: right center;
    cursor: pointer;
    position: relative;
}

.gs-order-output-prolongation-toggle:after {
    background: url(/static/css/img/arrow_down_icon.svg) no-repeat;
    background-size: 19px;
    display:block;
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    right: -5px;
    top: -4px;
    transform: rotate(180deg);
}

.gs-order-output-prolongation-toggle.toggle-down:after {
    transform: none;
    top: 0;
}

/* Кнопка вызова модального окна пролонгации */
.gs-order-popup .popup-prolongation-btn {
    display: inline;
    float: right;
    margin-left: 7px;
    width: 90px;
    height: 25px;
    box-sizing: border-box;
    position: relative;
    top: -15px;
    border: 1px solid #C4C4C4;
    border-radius: 2px;
    font-size: 12px;
    line-height: 22px;
    text-align: center;
    text-decoration: none;
    color: #76BC21;
    background: none;
    transition: all 0.4s;
    cursor: pointer;
}

.gs-order-popup .popup-prolongation-btn:hover {
    background: #C4C4C4;
    color: #262626;
}

/* Модальное окно пролонгации заказа */
.gs-order-popup-prolongation {
    padding: 20px 46px;
    z-index: 4000;
}

.gs-order-popup-prolongation p.popup-title {
    display: block;
    margin: 0 0 0.625em;
    padding: 0;
    font-size: 18px;
    line-height: 22px;
    color: #262626;
    font-weight: 500;
}

.gs-order-popup-prolongation .popup-prolongation-content p {
    display: block;
    margin: 0 0 1.250em;
    padding: 0;
    font-size: 12px;
    line-height: 20px;
}

.gs-order-popup-prolongation .popup-prolongation-content .orderError {
    display: none;
    margin-bottom: 1.250em;
    color: #C51A3C;
}

/* Кнопка запроса на пролонгацию */
.gs-order-popup-prolongation .popup-prolongation-submit {
    width: 100%;
    margin: 0;
    border: 0;
    background: #76BC21;
    border-radius: 2px;
    display: block;
    height: 38px;
    line-height: 38px;
    font-size: 15px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    transition: all 0.4s;
    cursor: pointer;
}

.gs-order-popup-prolongation .popup-prolongation-submit:hover {
    opacity: 0.8;
    color: #fff;
}